Subject: Re: bug#36649: 27.0.50; pure space and pdumper

From: Paul Eggert <[email-masked]>
Date: Fri, 21 Aug 2020 14:41:40 -0700

On 8/21/20 6:47 AM, Eli Zaretskii wrote:
> What do we do with unexec builds, which are still supported?  Remove
> that support? or ignore the possibility of an unexec build?

It's a good time to remove unexec support. Nobody is using it, there's a good 
chance that it doesn't work nowadays on many platforms, and its continued 
presence in the source code is costing us all more than it's benefiting.